<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Radio Pachone </h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/19.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
La autogestión es el núcleo de este parche de amigos que comenzó como un medio alternativo de comunicación y que hoy es algo así 
            como un laboratorio creativo que ha ampliado su portafolio de ejes de acción. Radio Pachone se ha convertido en un 
            referente de primer nivel en la escena cultural local. A finales de 2010 transmitió su primer programa Radio Pachone 
            Internacional, desde el apartamento 1603 de las Torres de Fenicia, en el centro de Bogotá. Este colectivo es uno de los 
            invitados a Xpo JovenES 2015. Fue seleccionado por ser un agente de cambio que contribuye a fortalecer la escena local y a
            crear redes colaborativas.
        </div>
    </div>
<!-- <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>-->
